Subject: [NEXTEL-1] TECH JOBS: Telecom expert now aids lawyers

From: Marcel <[email-masked]>
Date: Wed, 16 Apr 2003 17:54:38 -0400

TECH JOBS: Telecom expert now aids
lawyers

Maria Mallory White - For the Journal-Constitution
Wednesday, April 16, 2003

Bradley Walton's expertise in telecommunications has taken him from the computer room to the courtroom.
"I'm hired by law firms to be their technical expert in class-action lawsuits against telecommunication carriers," says Walton, who owns JBL Technologies in Snellville. "While the lawyers understand the law, they don't understand the computers that make up telecommunications."
Walton spent more than 10 years in the telecom industry, as a software developer. He started in the computer industry working in college as a technician. In his senior year, he took a job with Cellular One, entering telecommunications as a programmer.
In that job, Walton was one of seven programmers who created a rating and billing system for the telecommunications company. The product later was spun off and marketed to national and international telecommunications carriers, he says.
Walton's career took him to various companies and even a job in Tokyo.

"I've worked for most of the major telecommunications companies," he says, including Nextel, Cingular Wireless, BellSouth, Sprint and AT&T. "Most of my career, I've been writing rating and billing system [programs]. ... That's what actually generates the bill consumers get."
For cases involving overbilling, Walton works closely with his clients --- plaintiffs' lawyers --- to help them prove their cases, he says.
"We take depositions from senior-level personnel within the telecommunications company," he says, "to get an idea of the system, how it operates.
"[I] have to gain an understanding of how a company works internally, as far as how their computer system is working," he explains. "Then I make a request to the company, 'Give me these files.' When the data comes, I will write programs to massage the data and figure out what was actually broken and to what magnitude."
To do the analysis, Walton relies on numerous computers at his Snellville headquarters, as well as those in the Santa Barbara, Calif., office of the law firm he works with. "I use a number of computers at the law firm that are bigger than the ones in my home office," he says. "It's too much data for any person to go through because it's millions of [phone] calls," but a computer program can analyze them in hours.
"If you were one of the customers, I could tell you exactly how much you were owed, down to the penny," he adds.
Walton says his testimony is central to the class-action process.

"I am the person who will give my opinion to the judge and jury so that they can make the determination that the case can be certified [as a class action]," he says. "Unless I said something that is factually incorrect, I cannot be impeached. By that time, I've done so much work, it is an moot point for [the defendant] to say it never took place."
Maria Mallory White is a free-lance writer.

 Her e-mail address is
[email-masked]

BRADLEY WALTON
> Title: Expert witness
> Age: 34
> Education: Bachelor of science in electrical engineering from North Carolina A&T University in
Greensboro in 1992
> Salary: $100,000-plus a year
> Qualifications: "Extreme telecommunications industry knowledge and being able to handle stress and [pay] attention to details" are necessary to do his job, Walton says.
> Advice: "Learn as much as you can at all possible opportunities," Walton recommends. "Attend as many seminars and get as much training as you possibly can. That's what gives you the biggest breadth of knowledge."

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get a FREE REFINANCE QUOTE - click here!
http://us.click.yahoo.com/2CXtTB/ca0FAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/